{
  "name": "websockets",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/mariusz.jarocki/websockets.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/mariusz.jarocki/websockets/issues"
  },
  "homepage": "https://gitlab.com/mariusz.jarocki/websockets#readme",
  "dependencies": {
    "node-static": "^0.7.11"
  }
}
